YTNEFPRINT(1)

NAME
ytnefprint - display structure of TNEF archives

SYNOPSIS
ytnefprint [-v] filename [filename [...]]

ytnefprint -h

DESCRIPTION
This manual page documents briefly the ytnefprint program.

This manual page was written for the Debian™ distribution because the original program does not have a manual page.

ytnefprint is a command line utility which allows listing the files contained in TNEF attachments, also known as winmail.dat attachments.

OPTIONS

-v  Enabless verbose output. This option can be specified multiple times to increase the verbosity level of output.

-h  Displays a brief help message.

RETURN VALUE
Returns -1 if no file arguments are given.

COPYRIGHT
Copyright © 2020 Ricardo Mones

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.